=begin pod

=TITLE class X::Export::NameClash

    class X::Export::NameClash does X::Comp { }

Compile time error thrown when a symbol is exported twice.

For example


    sub f() is export { };
    {
        sub f() is export { }
    }


dies with

    ===SORRY!===
    A symbol '&f' has already been exported

=head1 Methods

=head2 symbol

Returns the symbol that is exported twice.

=end pod
